2012年7月 2日

[debian-users:56258] [Translate] [SECURITY] [DSA 2505-1] zendframework security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2505-1 security@xxxxx
http://www.debian.org/security/ Florian Weimer

June 29, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : zendframework
Vulnerability : 情報の漏洩
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2012-3363
Debian Bug : 679215

PHP ライブラリ Zend Framework の XML 外部エンティティ取り込みに欠陥が
発見されました。この欠陥の影響はフレームワークの利用形態によりますが、
攻撃者からローカルファイルへのアクセスが行える可能性があります。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 1.10.6-1squeeze1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 1.11.12-1 で修正されています。

直ぐに zendframework パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年7月 2日 23:23
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/111114
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。